$kind: http-request
url: "{{Local_URL}}requisitions/store-requisitions/3aff25ad-ea1f-4fa8-92ab-315e\
  69168aaf/fulfil"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  //\"fulfilled_by\": \"52c9f092-ad88-4b26-8318-3adc7da7cc6c\",\r

    \  \"notes\": \"Issued items for requisition #123\",\r

    \  \"from_warehouse_id\": \"28a4276a-9106-449f-9808-173bc479c42c\",\r

    \  \"items\": [\r

    \    {\r

    \      \"store_requisition_item_id\":
    \"f89952e2-eaed-4ce3-9fa2-ed19f4f2c33f\",\r

    \      \"requested_item_id\": \"0c7c65c2-d097-443d-8728-935857818cbc\",
    //The item ID\r

    \      \"quantity_issued\": 5,\r

    \      \"received_by\": \"c1ef955b-cd22-4ae6-9f8e-935e0be43cba\"\r

    \    }\r

    \  ]\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 7000
